.main{
//display:flex;
//flex-wrap:wrap;
//flex-direction:row;
justify-content:space-between;
}

iframe{
height:720px;
width:960px;
border:1px solid black;
//margin-bottom:5px;
}

iframe:last-child{
margin-bottom:0;
}

.name{
font-weight:bold;
margin-bottom:5px;
padding-left:5px;
font-size:120%;
}

